# keyframetreestore.h File Reference

Template Header. More...

`#include <gtkmm/liststore.h>`
`#include <synfigapp/canvasinterface.h>`
`#include <gdkmm/pixbuf.h>`
`#include <synfig/keyframe.h>`
`#include <map>`

Go to the source code of this file.

## Namespaces

namespace | studio

## Classes

class | studio::KeyframeTreeStore
class | studio::KeyframeTreeStore::Model
class | studio::KeyframeTreeStore_Class
struct | studio::KeyframeTreeStore_Class::KeyframeTreeStoreClass

## Detailed Description

Template Header.

$Id$